Commit 620d0a57 authored by Jean-Pierre Giraud's avatar Jean-Pierre Giraud

(fr) DSA 4338 initial translation

parent 643522be
#use wml::debian::translation-check translation="83934a2f26614ea9763cb52ff41f5677e8a56eac" maintainer="Jean-Pierre Giraud"
<define-tag description>Mise à jour de sécurité</define-tag>
<define-tag moreinfo>
<p>Des dépassements d'entier dans le traitement des paquets dans les cartes
réseau émulées par QEMU, un émulateur de processeur rapide, pourraient
avoir pour conséquence un déni de service.</p>
<p>En complément, cette mise à jour rétroporte la prise en charge de la
transmission aux clients basés sur x86 des nouvelles fonctionnalités du
CPU ajoutées dans la mise à jour de intel-microcode fournie dans DSA 4273.</p>
<p>Pour la distribution stable (Stretch), ces problèmes ont été corrigés
dans la version 1:2.8+dfsg-6+deb9u5.</p>
<p>Nous vous recommandons de mettre à jour vos paquets qemu.</p>
<p>Pour disposer d'un état détaillé sur la sécurité de qemu, veuillez
consulter sa page de suivi de sécurité à l'adresse :
<a href="https://security-tracker.debian.org/tracker/qemu">\
https://security-tracker.debian.org/tracker/qemu</a>.</p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4338.data"
# $Id: $
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment